/* cyrillic */
@font-face {
	font-family: "Exo 2";
	font-style: normal;
	font-weight: 100 900;
	font-display: swap;
	src: url(/fonts/exo2-cyrillic.woff2) format("woff2");
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
	/* size-adjust: 101%; */
}

/* latin */
@font-face {
	font-family: "Exo 2";
	font-style: normal;
	font-weight: 100 900;
	font-display: swap;
	src: url(/fonts/exo2-latin.woff2) format("woff2");
	/* size-adjust: 101%; */
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic */
@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 100 900;
	font-display: swap;
	src: url(/fonts/montserrat-cyrillic.woff2) format("woff2");
	/* size-adjust: 115%; */
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin */
@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 100 900;
	font-display: swap;
	src: url(/fonts/montserrat-latin.woff2) format("woff2");
	/* size-adjust: 115%; */
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*==============================================================*/

* {
	margin: 0px;
	padding: 0px;
	font-family: "Exo 2", sans-serif;
	font-weight: 200;
}

body {
	background-color: #141414;
}

a {
	color: #fff;
	transition: color 0.3s;
	text-decoration: none;
	font-size: 3rem;
	font-weight: 300;
}

a:hover {
	color: #fce300;
}

html {
	font-size: clamp(5px, 0.5vw, 6.5px);
}

.width_limit {
	max-width: min(1300px, calc(100% - 16rem));
}

@media (max-width: 415px) {
	.width_limit {
		max-width: min(1300px, calc(100% - 12rem));
	}
}

@media (max-width: 350px) {
	.width_limit {
		max-width: min(1300px, calc(100% - 8rem));
	}
}

div,
span {
	font-size: 3rem;
	font-weight: 300;
}

h1 {
	font-family: "Montserrat", sans-serif;
	font-size: 7.6rem;
	font-weight: 800;
}

h2 {
	font-weight: 300;
	font-size: 6rem;
}

/* @media (max-width: 1366rem) {
html {
	font-size: 5px;
}
} */